$NetBSD$

--- extensions/postgis/Makefile.in.orig	2014-03-28 12:53:38.000000000 +0000
+++ extensions/postgis/Makefile.in
@@ -160,11 +160,13 @@ sql_minor_upgrade: sql_bits/extension_up
 	for OLD_VERSION in $(UPGRADEABLE_VERSIONS_MINOR); do \
   	  cat $< > sql/$(EXTENSION)--$$OLD_VERSION--$(EXTVERSION).sql; \
 	done
+	touch $@
 
 sql_patch_upgrade: sql_bits/extension_upgrade_patch.sql
 	for OLD_VERSION in $(UPGRADEABLE_VERSIONS_PATCH); do \
   	  cat $< > sql/$(EXTENSION)--$$OLD_VERSION--$(EXTVERSION).sql; \
 	done
+	touch $@
 
 DATA = $(wildcard sql/*--*.sql)
 EXTRA_CLEAN += sql/$(EXTENSION)--$(EXTVERSION).sql sql/postgis--unpackaged--$(EXTVERSION).sql
